package org.chenyang.http.conn;

import java.io.IOException;

public interface ConnectionReleaseTrigger {
   void releaseConnection() throws IOException;

   void abortConnection() throws IOException;
}
